html,
body {
  height: 100%;
}
.banner {
  height: 600px;
  background: url(../../image/english_homepage/joinus/joinus.png) no-repeat center;
}
.content {
  border-top: 2px solid #386bf3;
}
.banner .top dl {
  width: 320px;
  float: left;
  padding-top: 94px;
}
.banner .top dl dt img {
  display: block;
  margin: 0 auto;
}
.banner .top dl dd {
  font-size: 24px;
  color: #ffffff;
  text-align: center;
  font-weight: bold;
  padding-top: 20px;
  position: relative;
}
.banner .top {
  margin-bottom: 42px;
}
.banner .center p {
  font-size: 16px;
  color: #ffffff;
  opacity: 0.6;
  text-align: center;
  line-height: 22px;
  margin-bottom: 22px;
}
.right_cont_main {
  display: none;
}

.close_icon {
  width: 14px;
  height: 14px;
  background: url(../../image/english_homepage/joinus/close.png) no-repeat;
  background-size: cover;
  position: absolute;
  bottom: 9px;
}
.right_cont_main .toggle_icon {
  width: 30px;
  height: 30px;
  display: block;
  margin-bottom: 0;
  cursor: pointer;
  margin-top: 1px;
}
.join_box h1 {
  margin-bottom: 20px;
  height: 33px;
  line-height: 33px;
  margin-top: 20px;
}
.join_box h2 {
  font-size: 20px;
  color: #333333;
  margin-bottom: 5px;
  font-weight: bold;
}
.join_box pre {
  font-size: 16px;
  color: #666666;
  letter-spacing: 0;
  line-height: 24px;
  padding: 0;
  margin: 0;
  margin-bottom: 20px;
}
.join_main:first-child h1 {
  margin-top: 0;
}
.join_main {
  border-bottom: 1px solid #e5e5e5;
}
